<mat-grid-list cols="5" rowHeight="1.5:1">
  <mat-grid-tile *ngFor="let group of groupList">
    <mat-card>
      <mat-card-title>{{group.name}}</mat-card-title>
      <mat-card-content><mat-icon>access_time</mat-icon> <b> Last update :</b> {{group.updatedAt |  date: 'hh:mm MM/dd '}}</mat-card-content>

      <mat-card-content><mat-icon>assignment_turned_in</mat-icon> <b> Coverage :</b> {{group.coverage}}</mat-card-content>


    </mat-card>
  </mat-grid-tile>
</mat-grid-list>
